cancel
Showing results for 
Search instead for 
Did you mean: 

How to get elm 2.4

SOLVED
Go to solution

How to get elm 2.4

Hi,

I followed the thread about sending email from script with an attachment. Everyone says to make sure we
have elm 2.4. Right now, we have elm 1.17.214.3 on
an HP-UX 10.20 server.

I checked the Application Software CDs (Sept 2000 rel.),
also looked into maintenance and support. Could'nt
find it.

Does anybody can tell me where i can get it from ?

Thanks,
"On two occasions, I have been asked [by members of Parliament], 'Pray, Mr. Babbage, if you put into the machine wrong figures,will the right answers come out?' -- Charles Babbage
1 REPLY
Patrick Wallek
Honored Contributor
Solution

Re: How to get elm 2.4